@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100&display=swap');
body {
    font-family: 'Kanit', sans-serif;
    font-weight: bold;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: black;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0;
    margin-bottom: 0;
}
@media screen and (max-width: 900px) {
    .navbar-item a > img {
        width: 75%;
        height: 75%;
    }
}
#navbar-wrapper {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    z-index: 2;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.navbar-item {
    margin-left: 10vw;
    margin-right: 10vw;
    display: flex;
    flex-direction: row;
    align-items: center;
}
#right-menu {
    display: inline-block;
    vertical-align: middle;
}
.right-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    text-transform: uppercase;
    background: #2C2C2C;
    color: white;
    padding: 19px 35px 19px 35px;
    margin-bottom: 5px;
    margin-right: 10px;
}
@media screen and (min-width: 1400px) {
    #naby-landing {
        height: 370px;
        width: 95vw;
        background-image: url(../img/landing-cut.png);
        background-color: white;
        background-position: center;
        background-size: cover;
        position: relative;
    }
}
@media screen and (max-width: 1400px) {
    #naby-landing {
        height: 370px;
        width: 100vw;
        background-image: url(../img/landing-cut.png);
        background-color: white;
        background-position: center;
        background-size: cover;
        position: relative;
    }
}
#naby-section1 {
    position: relative;
}
@media screen and (min-width: 900px) {
    #naby-section1-wrapper {
        text-transform: uppercase;
        display: flex;
        width: 80vw;
        align-items: center;
        justify-content: space-between;
        margin-left: 10vw;
        margin-top: 5vh;
        margin-bottom: 5vh;
    }
}
@media screen and (max-width: 900px) {
    #naby-section1-wrapper {
        text-transform: uppercase;
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 25px;
        margin-top: 5vh;
        margin-bottom: 5vh;
    }
}
@media screen and (min-width: 500px) {
    #naby-section1-left {
        font-size: 49px;
        vertical-align: middle;
    }
    #naby-section1-right {
        font-size: 34px;
        vertical-align: bottom;
    }
}
@media screen and (max-width: 500px) {
    #naby-section1-left {
        font-size: 42px;
        vertical-align: middle;
    }
    #naby-section1-right {
        font-size: 30px;
        vertical-align: bottom;
    }
}
#naby-section1-right span {
    border-right: 2px solid #B4E639;
    padding-right: 5px;
}
#naby-section1-left span {
    background-color: #B4E639;
    clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
    color: white;
    padding-left: 15px;
    padding-right: 15px;
}
#naby-section2 {
    position: relative;
    width: 100vw;
}
#naby-section2-container {
    margin-bottom: 5vh;
}
@media screen and (min-width: 1230px) {
    #naby-section2-table-wrapper table {
        font-size: 28px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 80vw;
    }
}
@media screen and (max-width: 1230px) {
    #naby-section2-table-wrapper table {
        font-size: 23px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 1000px
    }
    #naby-section2-table-wrapper {
        overflow-x: auto;
    }
}
#naby-section2-table-wrapper tr:hover {
    background: #B4E639;
}
#naby-section2-table-wrapper tr:hover:nth-child(odd) {
    background: #B4E639;
}
td a {
    display: block;
}
#naby-section2-table-wrapper tbody tr:nth-child(odd){
    background-color: #FAFAFA;
}
#naby-section2-table-wrapper tbody tr:first-child{
    background-color: #292929;
    color: white;
}
#naby-section2-table-wrapper tr:hover:first-child{
    background-color: #292929;
}
.section5 {
    height: fit-content;
    background: #292929;
    padding: 25px;
    text-align: center;
    position: relative;
}
.section5 h2 {
    font-size: 28px;
}
.section5 h1 {
    font-size: 68px;
}
.section5 h2 span {
    font-size: 46px;
}
@media screen and (max-width: 1200px){
    .section5 h2 {
        font-size: 22px;
    }
    .section5 h1 {
        font-size: 55px;
    }
    .section5 h2 span {
        font-size: 38px;
    }
}
@media screen and (max-width: 900px){
    .section5 h2 {
        font-size: 18px;
    }
    .section5 h1 {
        font-size: 47px;
    }
    .section5 h2 span {
        font-size: 30px;
    }
}
@media screen and (max-width: 500px){
    .section5 h2 {
        font-size: 15px;
    }
    .section5 h1 {
        font-size: 42px;
    }
    .section5 h2 span {
        font-size: 25px;
    }
}
@media screen and (max-width: 400px){
    .section5 h2 {
        font-size: 12px;
    }
    .section5 h1 {
        font-size: 25px;
    }
    .section5 h2 span {
        font-size: 20px;
    }
}

@media screen and (min-width: 1921px) {
    .sefl-map-text-wrapper {
        bottom: 12vh !important;
    }
}
#hh-dropbtn {
    background: transparent;
    color: white;
    padding: 16px;
    cursor: pointer;
    border: none;
}




@keyframes slideInLeft {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes slideInRight {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(100%);
    }
}
#nav-menu-wrapper {
    flex-direction: column;
    position: fixed;
    display: none;
    animation-duration: .3s;  
    background-color: white;
    top: 0;
    animation-name: slideInLeft;
    animation-duration: .35s;
    right: 0; 
    z-index: 10;
    font-size: 33px;
    height: 100vh;
    box-sizing: border-box;
}
@media screen and (min-width: 1260px) {
    #nav-menu-wrapper {
        width: 35vw;
        height: 100vh;
        padding: 50px;
    }
}
@media screen and (max-width: 1260px) {
    #nav-menu-wrapper {
        width: 40vw;
        padding: 40px;
    }
}
@media screen and (max-width: 1060px) {
    #nav-menu-wrapper {
        font-size: 28px;
        padding: 30px;
    }
    .menu-logo {
        height: 125px !important;
        width: 250px !important;
    }
    .menu-upper-button {
        font-size: 28px !important;
        padding: 8px 15px !important;
    }
    #menu-close > img {
        width: 58px;
        height: 58px;
    }
}
@media screen and (max-width: 860px) {
    #nav-menu-wrapper {
        width: 100vw;
        padding: 40px;
    }
}
@media screen and (max-width: 400px) {
    .menu-upper-button {
        font-size: 24px !important;
        padding: 4px 11px !important;
    }
    .menu-upper-buttons {
        margin-bottom: 25px !important;
    }
    #menu-close > img {
        width: 43px;
        height: 43px;
    }
}
.menu-links a {
    position: relative;
}
.menu-links a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #B4E639;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
.menu-links a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
.menu-links {
    display: flex;
    flex-direction: column;
    gap: 50px;
    text-transform: uppercase;
    width: fit-content;
}
.menu-contact-details {
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    gap: 25px;
    flex-direction: column;
}
.menu-logo {
    opacity: .2;
    height: 175px;
    width: 325px;
    margin: auto;
    display: block;
}
.menu-logo > img {
    width: 100%;
    height: 100%;
}
.menu-upper-buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 50px;
}
.menu-upper-button {
    margin: auto;
    cursor: pointer;
    z-index: 10;
    font-size: 33px;
    color: white;
    text-transform: uppercase;
    background: #2C2C2C;
    padding: 13px 20px;
    width: fit-content;
}
.menu-upper-button:hover {
    background-color: #B4E639;
    color: #2C2C2C;
    transition: .25s;
}
#menu-close {
    background: transparent;
    border: none;
    cursor: pointer;
}
@media screen and (min-width: 1000px) {
    #table-scroll-wrap {
        display: none;
    }
}
.table-hint-scroll {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.table-hint-scroll-wrapper {
    display: flex;
    flex-direction: row;
    background-color: #292929;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    color: white;
    width: fit-content;
    box-sizing: border-box;
    padding: 10px;
    gap: 15px;
    margin-bottom: 5vh;
    font-size: 20px;
}
.table-hint-scroll-wrapper > img {
    height: 50px;
    width: auto;
}